ServerEvents.recipes(event => {

  event.shaped('luminous_nether:spore_bundle', [
    'PPP',
    'LGL',
    'LLL'
  ], {
    P: 'luminous_nether:golden_mushroom',
    L: 'minecraft:leather',
    G: 'minecraft:enchanted_golden_apple'
  })

})